<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <!-- Font awesome -->
    <!--Google Fonts Roboto-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <!--Google Fonts Noto serif-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
    <!-- Animate CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <!--CSS links-->
    <link rel="stylesheet" href="./assets/fonts/fontawesome-free-6.1.2-web/css/all.min.css">
    <link rel="icon" href="./assets/icons/tools/Mail.svg">
    <link rel="stylesheet" href="./assets/css/reset.css">
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/css/responsive.css">
</head>
<body>
    
    <!-- Start Container App -->
    <div class="container__app">

            <!-- Start Container Header -->
        <div class="container__wrapper container__header">
            <header class="header__header">
                <nav class="header__nav">
                    <div class="nav__logo">
                        <!-- <img src="./assets/icons/tools/Mail.svg" alt="logo"> -->
                        <a href="./index.html" class="logo">Web Server</a>
                    </div>
                    <ul class="nav__items">
                        <li><a href="./service.html">Ux Design</a></li>
                        <li><a href="./service.html">Design Consulting</a></li>
                        <li><a href="./service.html">About us</a></li>
                    </ul>
                </nav>
            </header>
        </div>
        <!-- Finished Container Header -->

        
            <!-- Start container__top -->
            <div class="container__wrapper container__top">
                <div class="top__content">
                    <h1 class="top__title animate__animated animate__fadeInLeft">Our happy clients define our success</h1>
                    <a class="top__link animate__animated animate__fadeIn" href="#">See all case studies ></a>
                    <div class="content__card animate__animated animate__fadeIn">
                        <div class="card__one"> 
                            <div class="card__logo">
                                <img src="./assets/images/logo1.png" alt="">
                            </div>
                            <div class="card__content">
                                <h3 class="card__title">Golden G</h3>
                                <p class="card__description">Brief description of this project on two or three text lines. Text would be truncated after the third line</p>
                                <a class="card__link" href="#">Read more</a>
                            </div>
                        </div>
                        <div class="card__one mr-1"> 
                            <div class="card__logo">
                                <img src="./assets/images/logo2.png" alt="">
                            </div>
                            <div class="card__content">
                                <h3 class="card__title">Sound & Co</h3>
                                <p class="card__description">Brief description of this project on two or three text lines. Text would be truncated after the third line</p>
                                <a class="card__link" href="#">Read more</a>
                            </div>
                        </div>
                    </div>       
                </div>
                
                <div class="top__image animate__animated animate__fadeIn">
                    <div class="top-image__container">
                        <img class="top__image" src="./assets/images/header.png" alt="image contactles">
                    </div>
                    <div class="top__image--box">
                        <p class="top__image--text text-white">Pay everything with contactless</p>
                    </div>
                </div>

            </div>
            <!-- Finished container__top -->

            <!-- Start main content -->
            
            <main class="container__main">

                <!-- Product section -->
                <section class="container__wrapper main__product">
                    
                    <div class="product__image">
                        <img class="animate__animated animate__lightSpeedInLeft" src="./assets/images/image1.png" alt="">
                    </div>
                    
                    <div class="product__content">
                        <h1 class="animate__animated animate__fadeInLeft">We create the best digital products for you</h1>  
                        <p class="animate__animated animate__fadeInTopRight">
                            We specialize in crafting tailored digital solutions, encompassing a wide array of offerings
                            such as mobile  applications, websites, e-commerce platforms, robust database architecture, REST APIs, 
                            and comprehensive IT support services.
                        </p>
                        <button class="button button-accent animate__animated animate__fadeInBottomLeft">Explore</button>
                    </div>

                </section>
                 <!-- Product section -->

                <!-- Banner section -->
                <section class="banner__section animate__animated animate__fadeIn">
                    <div class="banner__container">
                        <h2 class="banner__title">Contact for a free quote</h2>
                        <p class="banner__description">
                            We specialize in crafting tailored digital solutions, encompassing a wide array of offerings such
                            as mobile  applications, websites, e-commerce platforms, robust database architecture, REST APIs, 
                            and comprehensive IT support services.
                        </p>
                        <p class="contact__number banner__description">Call us  at +61423412821</p>
                        <button class="button-outline-white button">Call us</button>
                    </div>
                </section>
                <!-- Banner section -->

                <!-- Services Section -->
                <section class="services__section container__wrapper animate__animated animate__fadeIn">
                    <h2>Our Services</h2>
                    <div class="services__grid">
                        <!-- Services one -->
                        <div class="services__content">
                            <div class="services__image">
                                <img src="./assets/icons/services/Bulb.svg" alt="Creative sesion logo">
                            </div>
                            <div class="services__text">
                                <h3 class="services__title">Creative Sessions</h3>
                                <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                                <a class="services__link" href="#">Read more</a>
                            </div>
                        </div>
                         <!-- Services two -->
                         <div class="services__content">
                            <div class="services__image">
                                <img src="./assets/icons/services/Chat.svg" alt=" Workshop chat">
                            </div>
                            <div class="services__text">
                                <h3 class="services__title">Workshop Facilitation  </h3>
                                <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                                <a class="services__link" href="#">Read more</a>
                            </div>
                        </div>
                         <!-- Services three -->
                         <div class="services__content">
                            <div class="services__image">
                                <img src="./assets/icons/services/Wizard.svg" alt="Icon Ux Design">
                            </div>
                            <div class="services__text">
                                <h3 class="services__title">UX Design</h3>
                                <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                                <a class="services__link" href="#">Read more</a>
                            </div>
                        </div>
                         <!-- Services four -->
                         <div class="services__content">
                            <div class="services__image">
                                <img src="./assets/icons/services/Diamond.svg" alt="Design System logo">
                            </div>
                            <div class="services__text">
                                <h3 class="services__title">Design System</h3>
                                <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                                <a class="services__link" href="#">Read more</a>
                            </div>
                        </div>
                         <!-- Services five -->
                         <div class="services__content">
                            <div class="services__image">
                                <img src="./assets/icons/services/Book.svg" alt="Training Session logo">
                            </div>
                            <div class="services__text">
                                <h3 class="services__title">Training Sessions</h3>
                                <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                                <a class="services__link" href="#">Read more</a>
                            </div>
                        </div>
                         <!-- Services six -->
                         <div class="services__content">
                            <div class="services__image">
                                <img src="./assets/icons/services/Rocket.svg" alt="Lunch Strategy logo">
                            </div>
                            <div class="services__text">
                                <h3 class="services__title">Lunch Strategy</h3>
                                <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                                <a class="services__link" href="#">Read more</a>
                            </div>
                        </div>
                    </div>

                    <div class="services__button">
                        <button class="button button-primary">See all services</button>
                    </div>
                </section>
                <!-- Services Section -->

                <!-- Product advertising  -->
                <article class="advertising__article container__wrapper">
                    <div class="advertising__content">
                        <h2 class="advertising__title animate__animated animate__fadeInLeft">We create the best digital product for you</h2>
                        <p class="advertising__description animate__animated animate__fadeInRight">
                            We specialize in crafting tailored digital solutions, encompassing a wide array of 
                            offerings such as mobile  applications, websites, e-commerce platforms, robust database
                            architecture, REST APIs, and comprehensive IT support services.
                        </p>
                        <button class="button button-outline animate__animated animate__fadeIn">Explore</button>
                    </div>
                    <div class="advertising__image animate__animated animate__fadeIn">
                        <img src="./assets/images/image2.png" alt="Advertising image">
                    </div>
                </article>
                <!-- Product advertising  -->

                <!-- Blog article -->
                <article class="blog__article container__wrapper animate__animated animate__fadeIn">
                    <div>
                        <img class="blog__main--image" src="./assets/images/Blog.png" alt="">
                    </div>
                    <div class="blog__content">

                        <!-- Blog 1 -->
                        <div class="d-flex mt-1">
                            <div class="blog__image">
                                <img src="./assets/images/blog2.png" alt="blog 1">
                            </div>
                            <div class="blog__text">
                                <h3 class="blog__title">Another article for the block</h3>
                                <p class="blog__description">
                                    Here a brief description of this post on tho or three lines of text, Ideally, 
                                    It should contain revelan information about the post to link to the full article
                                </p>
                            </div>
                        </div>

                        <!-- Blog 2 -->
                        <div class="d-flex mt-1">
                            <div class="blog__image">
                                <img src="./assets/images/blog1.png" alt="blog 1">
                            </div>
                            <div class="blog__text">
                                <h3 class="blog__title">Another article for the block</h3>
                                <p class="blog__description">
                                    Here a brief description of this post on tho or three lines of text, Ideally, 
                                    It should contain revelan information about the post to link to the full article
                                </p>
                            </div>
                        </div>

                        <!-- Blog 3 -->
                        <div class="d-flex mt-1">
                            <div class="blog__image">
                                <img src="./assets/images/blog3.png" alt="blog 1">
                            </div>
                            <div class="blog__text">
                                <h3 class="blog__title">Another article for the block</h3>
                                <p class="blog__description">
                                    Here a brief description of this post on tho or three lines of text, Ideally, 
                                    It should contain revelan information about the post to link to the full article
                                </p>
                            </div>
                        </div>
                    </div>
                </article>
                <!-- Blog article -->

            </main>
            <!-- end main content -->

              <!-- Start Footer  -->
            <footer class="container__wrapper--footer animate__animated animate__fadeIn">
                <div class="container__footer">
                    <div class="footer__content">
                        <div class="footer__title">
                            <p>About</p>
                        </div>
                        <div class="footer__divider"></div>
                        <div class="footer__description">
                            <p>Our team</p>
                            <p>Our method</p>
                            <p>Contact</p>
                        </div>
                    </div>
                    <div class="footer__content">
                        <div class="footer__title">
                            <p>Our services</p>
                        </div>
                        <div class="footer__divider"></div>
                        <div class="footer__description">
                            <p>UX design</p>
                            <p>UX consultingd</p>
                            <p>Development</p>
                        </div>
                    </div>
                    <div class="footer__content">
                        <div class="footer__title">
                            <p>Legal</p>
                        </div>
                        <div class="footer__divider"></div>
                        <div class="footer__description">
                            <p>Cookies policy</p>
                            <p>Terms & Conditions</p>
                            <p>Privacy policy</p>
                        </div>
                    </div>
                    <div class="footer__content">
                        <div class="footer__title">
                            <p>Contact</p>
                        </div>
                        <div class="footer__divider"></div>
                        <div class="footer__description">
                            <p>hello@weserve.com</p>
                            <p>+ 61423412821</p>
                            <div class="footer__icons">
                                <i class="fa-brands fa-instagram"></i>
                                <i class="fa-brands fa-facebook-f"></i>
                                <i class="fa-brands fa-twitter"></i>
                                <i class="fa-brands fa-linkedin-in"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- end Footer  -->

    </div>
    <!-- Finished Container App -->
 
</body>
</html>